.xans-recommend-display { padding:27px 0 32px 25px; border:1px solid #e1e1e1; background:#f5f5f5; }
.xans-recommend-display .recommend-title h2 { display:inline-block; vertical-align:middle; font-size:12px; color:#5c5c5c; }
.xans-recommend-display .recommend-title .titleImg { margin:-2px 10px 0 0; vertical-align:middle; }
.xans-recommend-display .recommend-title .name { font-size:14px; color:#0357ab; }
.xans-recommend-display .recommend-title .desc { display:inline-block; vertical-align:middle; color:#5c5c5c; }
.xans-recommend-display .recommend-list { overflow:hidden; margin:26px 0 0 0; }
.xans-recommend-display .recommend-list ul { margin:-20px 0 0 -10px; *margin-left:-14px; }
.xans-recommend-display .recommend-list li { display:inline-block; width:166px; margin:20px 0 0 10px; font-size:11px; color:#a2a2a2; text-align:center; vertical-align:top; line-height:15px; word-break:break-all; *display:inline; *margin-left:14px; *zoom:1; }
.xans-recommend-display .recommend-list .thumbnail { display:block; width:164px; margin:0 0 10px 0; border:1px solid #cecfcf; }
.xans-recommend-display .recommend-list .thumbnail img { width:164px;border:0}
.xans-recommend-display .recommend-list .name { display:block; margin:0 0 1px 0; color:#b4b4b4; }
